-- El el penultimo frame de la animacion COMBO1 la kk escupe
-- asi que entre que termina el antepenultimo y se pone el ultimo 
-- se lanza la espada

if ( Accion(N_FRAME_ACTUAL) == ( Accion(N_FRAMES) -2 ) )
   and Accion(ANI_SEL,"ANI_COMBO1") 
then
   dofile(PATH.."tiraEspada.lua")
end

-- Saltar sangre en el contrincante
if Accion(ANI_SEL,"ANI_COMBO6") and
  ( ( Accion(N_FRAME_ACTUAL) == 4 ) or ( Accion(N_FRAME_ACTUAL) == 6 ) or  
    ( Accion(N_FRAME_ACTUAL) == 8 ) or ( Accion(N_FRAME_ACTUAL) == 10 ) or 
    ( Accion(N_FRAME_ACTUAL) == 12 ) or ( Accion(N_FRAME_ACTUAL) == 14) 
  )
then
	Accion(OTRO_CHORRO_SANGRE)
end

-- y en el 16 le remata
if Accion(ANI_SEL,"ANI_COMBO6") and
   Accion(N_FRAME_ACTUAL) == 4 
then 
	Accion(OTRO_GOLPEADO,ACCION_COMBOBOLA)
end
	